Variables

# 8bpp_simple.cpp File Reference

Implementation of the simple 8 bpp blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "8bpp_simple.hpp"`

Go to the source code of this file.

## Variables
static FBlitter_8bppSimple | iFBlitter_8bppSimple
| Instantiation of the simple 8bpp blitter factory.

## Detailed Description

Implementation of the simple 8 bpp blitter.

Definition in file 8bpp_simple.cpp.

## Variable Documentation

FBlitter_8bppSimple iFBlitter_8bppSimple`[static]`

Instantiation of the simple 8bpp blitter factory.

Definition at line 17 of file 8bpp_simple.cpp.